@charset "utf-8";

/* ***************** */
/* 初期設定・リセット */
/* ***************** */

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  width: 100%;
  font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", sans-serif;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #424242;
  text-align: center;
}

body * {
  line-height: 1.8;
  font-family: YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", sans-serif;
}

ul,
ol,
li {
  list-style-type: none;
}

select,
input,
textarea {
  font-family: "MS PGothic";
}

html>body select,
html>body input,
html>body textarea {
  font-family: "Lucida Grande", sans-serif;
}

table,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

table {
  border-collapse: collapse;
}

a:link,
a:visited {
  color: #8a236e;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #995787;
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}

.cboth {
  clear: both;
  height: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
  /* for IE6/7 */
}

.only_sp {
  display: none !important;
}

.sp_br {
  display: none;
}

/* IE 用▼ */
* html .cboth {
  height: 0.1em;
  overflow: hidden;
  margin-top: -0.1em;
}

hr {
  visibility: hidden;
  border: 0;
}

.boxL {
  float: left;
}

.boxR {
  float: right;
}

#head {
  width: 100%;
  max-width: 1100px;
  height: 110px;
  text-align: left;
  position: relative;
  margin: 0 auto;
}

#head h1 {
  font-size: 80%;
}

#head #logo {
  width: 360px;
  position: absolute;
  top: 35px;
  left: 0;
}

#head p.p_link {
  position: absolute;
  top: 16px;
  right: 0;
  font-size: 12px;
}

#head p.p_name {
  position: absolute;
  top: 46px;
  left: 390px;
  font-size: 15px;
  font-weight: bold;
}

#head p.p_name span {
  display: block;
  background-color: #08a1c2;
  border-radius: 15px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  letter-spacing: 1.5px;
}

#head #ins {
  width: 29px;
  position: absolute;
  top: 70px;
  right: 70px;
}

#head #fb {
  width: 29px;
  position: absolute;
  top: 70px;
  right: 35px;
}

#head #tw {
  width: 29px;
  position: absolute;
  top: 70px;
  right: 0;
}

div#sp-icon {
  display: none;
}

#menu {
  display: none;
}

#navi {
  width: 100%;
  background-color: #3cadbe;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

#navi ul {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
}

#navi li {
  width: 25%;
  padding: 3px 0 3px;
}

#navi li a {
  color: #fff;
  display: block;
  text-decoration: none;
}

#navi li a:hover {
  background-color: #fff;
  color: #733b0e;
}

#navi li.check a {
  color: #fff;
  background-color: #e6a134;
  display: block;
  text-decoration: none;
}

#navi li.check a:hover {
  background-color: #fff;
  color: #15653a;
}

h2 {
  width: 100%;
  max-width: 1100px;
  background-color: #5288bb;
  font-size: 18px;
  color: #fff;
  padding: 5px 0;
  margin: 0 auto 30px;
}

.btn-flat-simple {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #fff !important;
  background: #00bcd4;
  transition: 0.4s;
  font-size: 16px;
  text-decoration: none !important;
  margin-left: 5px;
}

.btn-flat-simple:hover {
  background: #258b9e;
  color: white;
}

#sitemap {
  width: 100%;
  max-width: 1100px;
  background: #f3f3f3;
  text-align: left;
  margin: 0 auto;
  position: relative;
  font-size: 85%;
}

#sitemap img {
  margin: 30px 0 10px 40px;
}

#sitemap img:nth-child(1) {
  width: 273px;
}

#sitemap::before {
  content: "YOKOHAMA 2021 春";
  display: inline-block;
  padding: 3px 15px;
  background: #08a1c2;
  border-radius: 20px;
  color: #fff;
  font-weight: bold;
  font-size: 17px;
  position: absolute;
  top: 35px;
  left: 310px;
}

#sitemap .cf {
  width: 80%;
  display: flex;
  margin: 0 auto 30px;
}

#sitemap .cf div {
  width: 33%;
  margin: 0 50px 30px 0;
}

#sitemap .cf div:last-child {
  width: 33%;
  margin: 0 0 30px 0;
}

#foot {
  width: 100%;
  margin: 20px auto 0;
  text-align: left;
  font-size: 85%;
}

#foot .info {
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#foot .info p {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}

#foot .info p span {
  font-size: 120%;
  font-weight: bold;
}

#foot .info img {
  max-width: 142px;
}

#foot .info .left {
  margin: 0 10px 10px 0;
}

#copy {
  text-align: center;
  font-size: 90%;
  margin: 0 auto 5px;
}

/****** ページトップボタン ******/

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#pageTop a {
  display: block;
  z-index: 999;
  padding: 12px 15px 12px 10px;
  width: 40px;
  height: 40px;
  background-color: #41b4c9;
  border-radius: 40px;
  font-size: 70%;
  color: #fff;
  text-decoration: none;
  text-align: center;
  opacity: 0.6;
}

#main {
  width: 100%;
  max-width: 1100px;
  background: #fff;
  margin: 0 auto;
}

h2 a:link,
h2 a:visited {
  color: #fff;
}

h2 a:hover,
h2 a:active {
  color: #d3bbfd;
}

#slide {
  height: 100%;
  padding-top: 10px;
}

#detail {
  width: 100%;
  max-width: 1100px;
  margin: 30px auto;
  font-size: 16px;
  font-weight: bold;
}

#detail .left {
  width: 30%;
  font-size: 16px;
}

#detail .left img {
  width: 100%;
  max-width: 318px;
  margin: 0 auto 10px;
}

#detail .left p {
  text-align: left;
  margin: 0 10px;
}

#detail .right {
  width: 68%;
  text-align: left;
  position: relative;
}

#detail .right .event {
  background-color: #08a1c2;
  border-radius: 30px;
  padding: 5px 0 5px 40px;
  text-align: left;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  position: relative;
  letter-spacing: 1.4px;
}

#detail .right .event::after {
  content: "入場無料";
  position: absolute;
  top: 7px;
  right: 10px;
  background: #fff;
  color: #08a1c2;
  border-radius: 20px;
  padding: 3px 10px;
  text-align: center;
  font-size: 18px;
}

#detail .free {
  position: absolute;
  top: 60px;
  right: 30px;
}

#detail .data {
  width: 90%;
  margin: 30px auto 30px;
  font-size: 130%;
  display: flex;
}

#detail .data dt {
  width: 16%;
}

#detail .data dd {
  width: 80%;
  display: inline-block;
}

#detail .data dd span {}

#detail .btn img {
  margin-bottom: 20px;
}

#infomation {
  margin: 0 auto 30px;
}

#infomation iframe {
  width: 80%;
  max-width: 900px;
  height: 300px;
  border: 1px solid #ccc;
  padding: 0 10px;
  margin: 0 auto;
}

.access h3 {
  text-align: center !important;
}

.access iframe {
  width: 100%;
  height: 350px;
  margin: 0 auto;
}

#pi {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px;
  display: flex;
}

#pi div {
  width: 40%;
  text-align: center;
}

#pi div:last-child {
  width: 20%;
}

.insta {
  width: 900px;
  text-align: left;
  margin: 5px auto 30px;
}

.pickup {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 50px;
}

.pickup h3 {
  font-size: 18px;
  text-align: left;
  margin-bottom: 10px;
}

.pickup p {
  text-align: left;
  margin-bottom: 10px;
}

.pickup img {
  margin: 0 5px 5px 0;
}

.pickup iframe {
  margin: 10px 0 30px;
}

.pickup table {
  width: 90%;
  margin: 0 auto;
  font-size: 90%;
}

/*
table.td2 tr{	display: flex;}
table.td2 tr td{	width:49%;}
table.td2 tr th{	width:49%;}

table.td3 tr{	display: flex;}
table.td3 tr td{	width:33%;}
table.td3 tr th{	width:33%;}

table.td4 tr{	display: flex;}
table.td4 tr td{	width:24%;}
table.td4 tr th{	width:24%;}

table.td5 tr{	display: flex;}
table.td5 tr td{	width:19%;}
table.td5 tr th{	width:19%;}

table.td6 tr{	display: flex;}
table.td6 tr td{	width:16%;}
table.td6 tr th{	width:16%;}

*/

.bg_green {
  background-color: #b3dfb1;
}

.bg_pink {
  background-color: #bcacd7;
}

.bg_pink2 {
  background-color: #f5cfdc;
}

.bg_blue {
  background-color: #beddfa;
}

.bg_yellow {
  background-color: #ffedbe;
}

.bg_gray {
  background-color: #dedede;
}

.bg_orange {
  background-color: #ffdfc7;
}

.pickup table img {
  width: 90%;
  height: auto;
  margin: 0 auto;
}

table th,
table td {
  padding: 0.5% 1%;
}

.icon_pdf {
  max-width: 30px;
}

.boothBtn {
  width: 600px;
  margin: 10px auto 20px;
  text-align: center;
}

.boothBtn img {
  width: 254px;
  margin: 0 auto;
}

#album div {
  margin: 0 auto 20px;
  display: flex;
}

#album div a {
  width: 33%;
  margin: 5px 15px 0 0;
}

#album div a:last-child {
  margin: 5px 0 0 0;
}

#album div a img {
  width: 100%;
}

#album p {
  font-weight: bold;
  font-size: 20px;
  color: #4369b0;
}

#album p span {
  font-weight: normal;
  font-size: 18px;
}

.index_dl {
  display: flex;
  flex-wrap: wrap;
}

.index_dl dl {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 5%;
}

.index_dl dl:nth-child(3n) {
  margin-right: 0;
}

.index_dl dt p {
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px !important;
}

.index_dl dt img {
  width: 100%;
  height: auto;
}

.index_dl dd {
  text-align: center;
}

.index_dl dd strong {
  margin-bottom: 5px;
  display: inline-block;
}

.index_dl_s {
  display: flex;
  flex-wrap: wrap;
}

.index_dl_s dl {
  width: 22%;
  margin-right: 4%;
  margin-bottom: 5%;
}

.index_dl_s dl:nth-child(4n) {
  margin-right: 0;
}

.index_dl_s dt p {
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px !important;
}

.index_dl_s dt img {
  width: 100%;
  height: auto;
}

.index_dl_s dd {
  text-align: center;
}

.index_dl_s dd strong {
  margin-bottom: 5px;
  display: inline-block;
}

.index_dl_food {
  display: flex;
  flex-wrap: wrap;
}

.index_dl_food dl {
  width: 23%;
  margin-right: 2%;
  margin-bottom: 5%;
}

.index_dl_food dl:nth-child(4n) {
  margin-right: 0;
}

.index_dl_food dd strong {
  margin-bottom: 5px;
  display: inline-block;
}

.index_dl_ch {
  display: flex;
  flex-wrap: wrap;
  margin: 2% auto 0;
}

.index_dl_ch dl {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 5%;
  display: flex;
}

.index_dl_ch dl:nth-child(2n) {
  margin-right: 0;
}

.index_dl_ch dt {
  width: 42%;
  margin-right: 3%;
}

.index_dl_ch dt img {
  width: 100%;
}

.index_dl_ch dd {
  width: 55%;
  margin-right: 5%;
  text-align: left;
}

.index_dl_ch dd strong {
  margin-bottom: 5px;
  display: inline-block;
}

.index_dl_lec {
  display: flex;
  flex-wrap: wrap;
  margin: 2% auto 0;
}

.index_dl_lec dl {
  width: 95%;
  margin: 0 auto 5%;
  display: flex;
  flex-wrap: wrap;
}

.index_dl_lec dl:nth-child(2n) {
  margin-right: 0;
}

.index_dl_lec dt {
  width: 70%;
  margin-right: 5%;
  text-align: left;
}

.index_dl_ch dt strong {
  margin-bottom: 5px;
  display: inline-block;
}

.index_dl_lec dd {
  width: 25%;
  margin-right: 0;
}

.index_dl_lec dd img {
  width: 100%;
}

.col_dm {
  width: 98%;
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
}

.col_dm dl {
  width: 13%;
  margin-right: 2%;
  margin-bottom: 5%;
}

.col_dm dl:nth-child(1),
.col_dm dl:nth-child(3) {
  width: 10%;
  margin-right: 2%;
  margin-bottom: 5%;
}

.col_dm dl:nth-child(2) {
  width: 15%;
  margin-right: 2%;
  margin-bottom: 5%;
}

.col_dm dl:nth-child(7n) {
  margin-right: 0;
}

.col_dm dl dt img {
  width: 100%;
}

.col_dm dl dd p {
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px !important;
}

.col_dm dl dd img {
  max-width: 24px;
}

.insta_ban {
  max-width: 60px;
}

.ws_table_img {
  max-width: 600px;
}

#pan {
  width: 95%;
  margin: 8px auto 10px;
  text-align: left;
}

#pan p {
  margin: 0 auto 10px;
  text-align: left;
}

h2 a:link,
h2 a:visited {
  color: #fff;
}

h2 a:hover,
h2 a:active {
  color: #d3bbfd;
}

.read {
  width: 90%;
  margin: 0 auto 30px;
}

.read p {
  text-align: left;
  margin-bottom: 10px;
}

.read span {
  font-weight: bold;
}

.read img {
  margin: 10px auto;
}

.read iframe {
  margin: 0 auto 30px;
}

.booth {
  width: 100%;
  margin: 0 auto 30px;
  text-align: center;
}

#sBox {
  width: 90%;
  margin: 0 auto 30px;
  text-align: left;
  border: 1px solid #ccc;
  background: #e5e5e5;
  padding: 10px;
}

#sBox p {
  font-weight: bold;
  margin-bottom: 10px;
}

.booth_map {
  max-width: 1000px;
  margin: 0 auto;
}

#result {
  width: 98%;
  padding-left: 2%;
  display: flex;
  flex-wrap: wrap;
}

#result div.large {
  width: 31%;
  margin: 0 2% 10% 0;
  text-align: left;
}

#result div.small {
  width: 18%;
  margin: 0 2% 10% 0;
  text-align: left;
}

#result div.small h3,
#result div.small h4 {
  font-size: 100%;
}

#result div.small .new_booth {
  font-size: 90%;
}

#result div img {
  width: 100%;
  height: auto;
}

#result div a {
  display: block;
}

#result div p a {
  display: inline;
}

.booth01 {
  width:95%;
  max-width: 900px;
  margin: 0 auto 30px;
}

.booth01 p {
  text-align: left;
  margin-bottom: 10px;
}

.booth01 h3 {
  text-align: left;
}

.booth01 img {
  margin: 0 auto 30px;
}

.booth01 table {
  width:100%;
  margin: 0 auto 30px;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
}

.booth01 table td {
  padding: 5px 10px;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  margin: 20px auto;
  text-align: left;
}
.booth01 table tr td:nth-of-type(1){
  width:13%;
}
.booth01 table tr td:nth-of-type(2){
  width:22%;
}
.booth01 table.option_tbl tr td:nth-of-type(1){
  width:22%;
}
.booth01 table.option_tbl tr td:nth-of-type(2){
  width:78%;
}

.booth01 table span {
  font-weight: bold;
}

.booth01 table span.ba {
  color: #30992b;
}

.booth01 table span.bl {
  color: #4E99DB;
}

.booth01 table span.bb {
  color: #ec6213;
}

.booth01 table span.bc {
  color: #db4a4a;
}

.booth01 table span.bd {
  color: #9d4ecb;
}

.booth01 .btn {
  width: 450px;
  text-align: left;
  margin-bottom: 10px;
}

.booth01 .imgc {
  text-align: center;
}

.btn-open {
  display: inline-block;
  width: 400px;
  height: 70px;
  text-align: center;
  background-color: #b343a5;
  font-size: 20px;
  line-height: 70px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #b343a5;
  position: relative;
  overflow: hidden;
  z-index: 1;
  margin: 20px auto;
}

.btn-open:after {
  width: 100%;
  height: 0;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: 0.2s;
  z-index: -1;
}

.btn-open:link,
.btn-open:visited {
  color: #fff;
  text-decoration: none;
}

.btn-open:hover {
  color: #b343a5;
}

.btn-open:hover:after {
  height: 400%;
  opacity: 1;
}

.btn-open:active:after {
  height: 340%;
  opacity: 1;
}

.ws {
  width: 90%;
  margin: 0 auto 50px;
}

.ws p {
  text-align: left;
  margin-bottom: 10px;
}

.ws h3 {
  width: 100%;
  background: #bcacd7;
  padding: 3px 0;
  font-weight: bold;
  color: #fff;
  margin-bottom: 20px;
  font-size: 16px;
}

.ws_block {
  width: 100%;
}

.ws table {}

.ws table {
  width: 70%;
  float: left;
  margin: 0 auto 10px;
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
}

.ws table td {
  padding: 15px 15px 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.ws table tr td:nth-child(1) p {
  text-align: center !important;
}

.ws .ws_img {
  width: 28%;
  margin: 0 auto;
  float: right;
}

.ws .ws_img img {
  width: 100%;
  height: auto;
  margin-right: 0 !important;
  margin-bottom: 10px;
}

.ws .ws_img img:last-child {
  margin-right: 0px;
}

.ttable {
  width: 90%;
  max-width: 840px;
  margin: 0 auto;
}

.ttable img {
  width: 100%;
  height: auto;
}

.bcl {
  width: 95%;
  margin: 0 auto 50px;
  padding-left: 4%;
  display: flex;
  flex-wrap: wrap;
}

.bcl div {
  float: left;
  width: 30%;
  height: auto;
  margin-right: 3%;
  margin-bottom: 3%;
}

.bcl div img {
  width: 80%;
  height: auto;
  margin: 0 auto 5px;
}

.bcl div p.day {
  text-align: center;
  font-weight: bold;
  background-color: #f8e2db;
  padding: 3px 0;
  margin-bottom: 10px;
}

.bcl div p {
  text-align: left;
}

.ctable {
  width: 80%;
  margin: 0 auto 50px;
}

.ctable table {
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  text-align: left;
  margin-bottom: 10px;
}

.ctable th,
.ctable td {
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  padding: 10px;
}

.ctable th {
  width: 200px;
  background-color: #fef5e1;
}

.ctable td span.red {
  color: red;
}

.ctable table.copy th {
  text-align: center;
}

.ctable table.copy td {
  background-color: #fef5e1;
}

.ctable table.copy td span {
  font-weight: bold;
}

.class_btn {
  max-width: 529px;
}

.yoko_img1 {
  max-width: 840px;
  margin: 0 auto;
}

.yoko_img2 {
  max-width: 711px;
  margin: 0 auto;
}

#plt {
  position: relative;
  padding-top: 10px;
  padding-bottom: 8px;
}

#plt a {
  display: inline-block;
  padding: 3px 10px;
  background: #fff;
  color: #b05898;
  border: 2px solid #b05898;
  position: absolute;
  top: 4px;
  right: 10px;
  text-decoration: none;
}

#plt a:hover {
  background: #b05898;
  color: #fff;
}

/* 送信ボタン */
input[type="submit"] {
  padding: 15px 20px;
  border: none;
  background: #35b2c8;
  color: #fff;
  font-size: 120%;
}

/* 送信ボタン - マウスオーバー時 */
input[type="submit"]:hover {
  background: #0990a8;
}

/* 送信ボタン - 押せないとき */
input[type="submit"][disabled] {
  background-color: #ccc;
  cursor: default;
}

.cancel_box {
  text-align: center;
  border-top: 1px dotted #333;
  padding-top: 20px;
  margin-top: 30px;
}

.cancel_box input,
.cancel_box label {
  margin: 10px auto;
  font-size: 140%;
}

input[type="checkbox"] {
  transform: scale(1);
}

#result h3 {
  /*	border-top:3px solid #e89631;
	padding-top:3px; */
  font-size: 18px;
  text-align: center;
  margin-top: 5px;
}

#result h4 {
  font-size: 18px;
  text-align: center;
  margin-top: 5px;
}

#result h4 a {
  text-decoration: none;
  color: inherit;
}

#result h4 a:hover {
  opacity: 0.6;
}

/* オンライン予告 */
.online_mes {
  text-align: center;
  background: #f8f2e5;
  padding-bottom: 50px;
}

.online_mes img {
  width: 90%;
  max-width: 598px;
  margin: 20px auto;
}

.online_mes h2 {
  font-size: 2.4rem;
  background: #4c4138 !important;
}

.online_mes p {
  width: 85%;
  text-align: left;
  margin: 0 auto;
  padding-bottom: 20px;
}

.online_mes p span {
  font-weight: bold;
  display: block;
  font-size: 2.6rem;
  text-align: center;
  margin: 20px auto;
}

.online_mes dl {
  width: 85%;
  margin: 0 auto;
  padding-bottom: 20px;
}

.online_mes dt {
  display: inline-block;
}

.online_mes dt.online_p01 {
  background: url(../../common/images/wp/icon_shop.png) left center no-repeat;
  background-size: 50px auto;
  padding: 15px 0 15px 60px;
  font-size: 2.4rem;
  font-weight: bold;
}

.online_mes dt.online_p02 {
  background: url(../../common/images/wp/icon_sns.png) left center no-repeat;
  background-size: 60px auto;
  padding: 15px 0 15px 70px;
  font-size: 2.4rem;
  font-weight: bold;
}

.online_mes dt.online_p03 {
  background: url(../../common/images/wp/icon_message.png) left center no-repeat;
  background-size: 60px auto;
  padding: 15px 0 15px 70px;
  font-size: 2.4rem;
  font-weight: bold;
}

.online_mes dd {
  text-align: left;
}

.online_mes dd span {
  font-size: 90%;
}

.online_btn {
  width: 100%;
  color: #fff;
  text-align: center;
  margin: 10px auto;
}

.online_btn a {
  background: #f384c8;
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px 0 8px !important;
  border-radius: 5px;
  line-height: 1.4;
}

.online_btn a span {
  font-size: 120%;
  display: block;
}

.online_btn a:hover {
  background: #08a1c2;
}

.online_entry {
  display: block;
  width: 500px !important;
  border: 1px solid #4a3229;
}

/* ブース詳細ページ追加 */

.booth_page {
  width: 95%;
  margin: 30px auto;
}

.booth_page .booth_main_img {
  width: 40%;
  max-width: 600px;
  float: right;
  margin: 0 0 3% 5%;
}

.booth_page .booth_data {
  width: 100%;
}

.booth_page h3 {
  font-size: 24px;
  text-align: left;
  padding-top: 20px;
}

.booth_page h4 {
  font-size: 28px;
  text-align: left;
  margin-bottom: 20px;
}

.booth_page p {
  text-align: left;
}

.booth_data ul {
  list-style: none;
  padding: 0 !important;
  margin: 30px 0 10px;
  text-align: left;
}

.booth_data ul li {
  display: inline-block;
  padding: 2px 10px;
  color: #fff !important;
  margin: 0 5px 5px 0;
  border-radius: 3px;
  font-size: 110%;
  font-weight: bold;
}

.booth_data ul li a {
  display: block;
  color: #fff !important;
  text-decoration: none;
}

.booth_data ul li a:hover {
  opacity: 0.7;
}

.booth_data ul li.sns_hp {
  background: #6fb358;
}

.booth_data ul li.sns_online {
  background: #d85a22;
}

.booth_data ul li.sns_fb {
  background: #4e66dd;
}

.booth_data ul li.sns_tw {
  background: #313131;
}

.booth_data ul li.sns_ig {
  background: #d1488c;
}

.booth_data ul li.sns_blog {
  background: #d89a22;
}

.booth_data ul li.sns_none {
  display: none;
}

.next_link {
  width: 90%;
  max-width: 700px;
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
}

.next_link a {
  width: 50%;
  display: block;
}

.booth_back {
  margin: 30px 0 80px;
  text-align: center;
}

.booth_back a {
  display: inline-block;
  padding: 10px 20px;
  background: #5288bb;
  color: #fff;
  font-weight: bold;
}

.booth_back a:link,
.booth_back a:visited {
  text-decoration: none;
}

.booth_back a:hover,
.booth_back a:active {
  opacity: 0.8;
}

/* ブース詳細ページ */

.new_booth {
  text-align: center !important;
  font-weight: bold;
  font-size: 18px;
  color: #d03d71;
  padding: 3px 0;
  border-radius: 5px;
  margin: 0 auto;
  border: 3px solid #d03d71;
  display: block;
}

#result .new_booth {
  background: #d03d71;
  color: #fff;
  border: none;
  padding: 0 5px;
  margin-left: 10px;
  display: inline-block;
}

.b_pickup {
  width: 85%;
  background: #fbf1e3;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 10% 5% 3%;
  margin: 60px auto 30px;
  border-radius: 20px;
}

.b_pickup::before {
  content: "Show Special！";
  width: 90%;
  /*  background:url(/common/images/wp/ribon_pick.png) no-repeat top center; */
  background-size: 100% auto;
  position: absolute;
  color: #e1a444;
  text-align: center;
  padding: 5px 0;
  top: 20px;
  right: 0;
  left: 0;
  margin: 0 auto;
  border-bottom: 2px solid #e1a444;
  font-size: 170%;
  font-weight: bold;
}

.b_pickup img {
  width: 40%;
  height: 100%;
  margin-right: 3%;
  display: block;
}

.b_pickup>div {
  width: 57%;
  padding-top: 2%;
  text-align: left;
}

.b_pickup div p {
  margin-bottom: 1em;
}

.b_pickup div ul li {
  margin-left: 1.7em;
  text-indent: -1.2em;
}

.b_pickup div ul li::before {
  content: "◆ ";
}

.img_none img {
  display: none;
}

.img_none div {
  width: 95%;
  padding-top: 0%;
  text-align: left;
  margin: 0 auto;
}

.only_p p {
  width: 100%;
  padding: 2% 0;
  margin: 0 auto;
}

.b_none {
  display: none;
}

.online_mes {
  text-align: center;
  background: #f8f2e5;
  padding-bottom: 20px;
}

.online_mes h2 {
  font-size: 2.4rem;
  background: #4c4138 !important;
}

.online_mes p {
  width: 85%;
  text-align: left;
  margin: 0 auto;
}

.online_mes p span {
  font-weight: bold;
  display: block;
  font-size: 2.0rem;
  text-align: center;
  margin: 15px auto;
}

#result>div {
  position: relative;
}

#result .showspe a {
  text-decoration: none !important;
  color: #fff;
}

#result .showspe {
  display: block;
  width: 110px;
  height: 20px;
  background: #e1a444;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  margin: 5px auto;
}

/* SNS */
.insta_ban {
  width: 90%;
  max-width: 767px;
  margin: 0 auto 20px;
}

.insta {
  width: 100%;
  max-width: 1000px;
  text-align: left;
  margin: 5px auto 30px;
  text-align: center;
}

.insta h3 {
  width: auto;
  display: inline-block;
  padding: 15px 0 15px 70px;
  background: url(../../common/images/wp/icon_insta.png) left center no-repeat;
  background-size: 60px auto;
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  background-color: #fff !important;
  color: #352d31 !important;
}

.twfb {
  width: 100%;
  max-width: 1000px;
  height: 720px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

.twfb div:nth-child(1) {
  width: 48%;
  margin-right: 4%;
}

.twfb div:nth-child(1) h3 {
  width: auto;
  display: inline-block;
  padding: 15px 0 15px 70px;
  background: url(../../common/images/wp/icon_twitter.png) left center no-repeat;
  background-size: 60px auto;
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  background-color: #fff !important;
  color: #352d31 !important;
}

.twfb div:nth-child(2) {
  width: 48%;
}

.twfb div:nth-child(2) h3 {
  width: auto;
  display: inline-block;
  padding: 15px 0 15px 70px;
  background: url(../../common/images/wp/icon_facebook.png) left center no-repeat;
  background-size: 60px auto;
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  background-color: #fff !important;
  color: #352d31 !important;
}

.insta_ban {
  width: 90%;
  max-width: 767px;
  margin: 0 auto 60px;
}

/* フォーム関係 */
.form_list h2 {
  margin-top: 10px;
}

.form_list ul {
  width: 95%;
  max-width: 800px;
  margin: 0 auto;
}

.form_list ul li {
  text-indent: -1.5em;
  margin-left: 2em;
  text-align: left;
}

.form_list li::before {
  content: "■ ";
  color: #5288bb;
}

.form_list iframe {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  min-height: 3600px;
  border: none;
}

.form_list iframe.again {
  min-height: 1800px;
}

#choi619 {
  height: 36px !important;
  width: 40px !important;
}

.jizen_qr {
  width: 85%;
  margin: 0 auto 20px;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}

.jizen_qr div:nth-child(1) {
  display: inline-block;
  padding-right: 50px;
  padding-top: 20px;
}

.jizen_qr div:nth-child(2) {
  display: inline-block;
}

.jizen_qr div:nth-child(2) img {
  width: 120px !important;
  display: block;
  margin: 0 !important;
}